
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<title>Katse info - AG EMV 30.07.2011</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link href="https://www.sportkoer.com/nali.css" rel="stylesheet" type="text/css">
</head>
<body>
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-40443263-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script><table width="720" border="0" class="tekst">
    <tr><td colspan="3" height="35"><b>Info katse kohta:</b></td></tr>
    <tr><td width="60" align="right">Katse:</td><td width="3"></td><td width="587"><font color="red">AG võistlus, rada 2</font> (Eesti meistrivõistlused, EKL punktiarvestuses), <a href="https://www.sportkoer.com/prox/trialinfo/1127/">eelmine rada</a></td></tr><tr><td align="right">Aeg:</td><td></td><td>30.07.2011</td></tr><tr><td align="right" valign="top">Koht:</td><td></td><td>Ülenurme</td></tr><tr><td align="right" valign="top">Korraldaja:</td><td></td><td>Eesti Kennelliidu Koolitust Koordineeriv Kogu <a href="https://www.ekl-kkk.ee" target="blank">(EKL-KKK)</a></td></tr><tr><td align="right">Kohtunik:</td><td></td><td>Leena Rantamäki-Lahtinen</td></tr><tr><td align="right" valign="top">Ideaalaeg ja -kiirus:</td><td></td><td valign="bottom">H-3: 37s (3.68m/s)<br></td></tr><tr><td colspan="3" height="8"></td><tr>
      <tr><td colspan="3"><i>Lisainfo:</i> Lisainfo võistluse kohta asub <a href="http://koerteklubi.ee/index.php?id=&nid=180" target="blank"> siin</a></td><tr></table><table width="750" border="0" class="tekst"><tr><td height=10></td></tr><tr><td height=35><b>Tulemused</b> (29):</td></tr><tr><td height="15">Tegemist on koondarvestusega võistluse osaks oleva rajaga. Koondtulemused on nähtavad
       <a href="https://www.sportkoer.com/prox/trialinfo/1128/summary/">siin</a>.</td></tr></table><div id="result"><table width="800"><tr><td colspan="2">Klass</td><td>Koer</td><td>Hüüdnimi</td><td>Tõug</td>
        <td>Koerajuht</td><td>Aeg</td><td>Kiirus</td><td>Ajavead</td>
        <td>Vead</td><td>Punktid</td><td>Hinne</td>
        <td>Tulemus</td><td>Koht</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1855/Helandros-Its-Magic/">Helandros It's Magic</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1855/Helandros-Its-Magic/">Charly</a></td><td>CKS</td><td>Elika Salonen</td><td>31.54</td><td>4.31</td><td>-5.46</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>1</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1774/Kribu-Krabu-Passu-Nassu/">Kribu-Krabu Pässu-Nässu</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1774/Kribu-Krabu-Passu-Nassu/">Kribu</a></td><td>MIX</td><td>Jane Tüksammel</td><td>31.65</td><td>4.30</td><td>-5.35</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>2</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1769/Millgret-Fantastic-Feeling/">Millgret Fantastic Feeling</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1769/Millgret-Fantastic-Feeling/">Willi</a></td><td>KP</td><td>Ede Brand</td><td>32.82</td><td>4.14</td><td>-4.18</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>3</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1775/Wonder-Babe-Of-Happytails/">Wonder Babe Of Happytails</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1775/Wonder-Babe-Of-Happytails/">Lill</a></td><td>WT</td><td>Tiina Jürjo</td><td>33.53</td><td>4.06</td><td>-3.47</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>4</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1799/CMarkisa-White-Elviriv/">C'Markisa White Elviriv</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1799/CMarkisa-White-Elviriv/">Brita</a></td><td>PAP</td><td>Mariann Rebane</td><td>34</td><td>4.00</td><td>-3</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>5</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1786/Ansvel-New-Style/">Ansvel New Style</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1786/Ansvel-New-Style/">Vitas</a></td><td>MP</td><td>Jelena Virro</td><td>37.81</td><td>3.60</td><td>0.81</td><td>0</td><td>0.81</td><td>suurepärane</td>
            <td>H-3</td><td>6</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1843/Royal-Fantasy-Femme-Fatale/">Royal Fantasy Femme Fatale</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1843/Royal-Fantasy-Femme-Fatale/">Femmie</a></td><td>CKS</td><td>Maarja Oder</td><td>38.2</td><td>3.56</td><td>1.2</td><td>0</td><td>1.2</td><td>suurepärane</td>
            <td>H-3</td><td>7</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1768/Tsarodej-Herlexi/">Tsarodej Herlexi</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1768/Tsarodej-Herlexi/">Lexi</a></td><td>JRT</td><td>Kristi Vaidla</td><td>39.13</td><td>3.48</td><td>2.13</td><td>0</td><td>2.13</td><td>suurepärane</td>
            <td>H-3</td><td>8</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1857/Pudik/">Pudik</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1857/Pudik/">Pudik</a></td><td>MIX</td><td>Jelena Virro</td><td>39.48</td><td>3.44</td><td>2.48</td><td>0</td><td>2.48</td><td>suurepärane</td>
            <td>H-3</td><td>9</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1797/Metunai-Relly/">Metunai Relly</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1797/Metunai-Relly/">Relly</a></td><td>MP</td><td>Stefi Praakli</td><td>32.81</td><td>4.15</td><td>-4.19</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>10</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/157/Just-Patrick-van-Statum/">Just Patrick van Statum</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/157/Just-Patrick-van-Statum/">Pätrik</a></td><td>JRT</td><td>Epp Keevallik</td><td>35.2</td><td>3.86</td><td>-1.8</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>11</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1761/Kapyla-Mosku/">Käpylä Mosku</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1761/Kapyla-Mosku/">Muki</a></td><td>SKS</td><td>Külli Ragel</td><td>35.96</td><td>3.78</td><td>-1.04</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>12</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/373/Royal-Fantasy-French-Rose/">Royal Fantasy French Rose</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/373/Royal-Fantasy-French-Rose/">Liisu</a></td><td>CKS</td><td>Jana Kima</td><td>39.14</td><td>3.47</td><td>2.14</td><td>5</td><td>7.14</td><td>väga hea</td>
            <td>H-3</td><td>13</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1789/Catella-Noel/">Catella Noel</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1789/Catella-Noel/">Fidel</a></td><td>VP</td><td>Eva-Liis Loogväli</td><td>29.61</td><td>4.59</td><td>-7.39</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>1</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1777/Soft-And-Furry-Kamilla/">Soft And Furry Kamilla</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1777/Soft-And-Furry-Kamilla/">Tika</a></td><td>GHT</td><td>Natalja Garastsenko</td><td>29.69</td><td>4.58</td><td>-7.31</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>2</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/537/Nevskaja-Zhemchuzhina-Pikkolo/">Nevskaja Zhemchuzhina Pikkolo</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/537/Nevskaja-Zhemchuzhina-Pikkolo/">Piko</a></td><td>VP</td><td>Liivika Pärg</td><td>30.08</td><td>4.52</td><td>-6.92</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>3</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1763/Northworth-Kiss-So-Sweet/">Northworth Kiss So Sweet</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1763/Northworth-Kiss-So-Sweet/">Tuutu</a></td><td>IKS</td><td>Inga Järv</td><td>33.42</td><td>4.07</td><td>-3.58</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>4</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1859/Spotty/">Spotty</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1859/Spotty/">Lotta</a></td><td>BGL</td><td>Indrek Katushin</td><td>34.66</td><td>3.92</td><td>-2.34</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>5</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1844/Ak-Mil-Vista-Captain-Cedric/">Ak Mil Vista Captain Cedric</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1844/Ak-Mil-Vista-Captain-Cedric/">Sedrik</a></td><td>WT</td><td>Tiina Jürjo</td><td>34.75</td><td>3.91</td><td>-2.25</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>6</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1821/Dalylove-Exclusive-Essense/">Dalylove Exclusive Essense</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1821/Dalylove-Exclusive-Essense/">Bibi</a></td><td>MAT</td><td>Aleksander Andre</td><td>31.23</td><td>4.35</td><td>-5.77</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>7</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1929/Excellent-Choice-The-Power-Of-Three/">Excellent Choice The Power Of Three</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1929/Excellent-Choice-The-Power-Of-Three/">Džoker</a></td><td>SHE</td><td>Kristina Lukašejeva</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1856/Rusch-Mix-Rurik/">Rusch Mix Rurik</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1856/Rusch-Mix-Rurik/">Rurik</a></td><td>SP</td><td>Sirje Tammsalu</td><td>31.82</td><td>4.27</td><td>-5.18</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>1</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1814/Bogaloos-Uniq-Temptation/">Bogaloo's Uniq Temptation</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1814/Bogaloos-Uniq-Temptation/">Uzzie</a></td><td>ISS</td><td>Keida Tirmaste</td><td>36.82</td><td>3.69</td><td>-0.18</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>2</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/8/Melin-Lee-Daw-Thin-Tarass/">Melin Lee Daw Thin Tarass</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/8/Melin-Lee-Daw-Thin-Tarass/">Tarri</a></td><td>TER</td><td>Eliko Melb</td><td>29.33</td><td>4.64</td><td>-7.67</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>3</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/21/Alfa-Sagittarius-Arej/">Alfa Sagittarius Arej</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/21/Alfa-Sagittarius-Arej/">Rej</a></td><td>BE</td><td>Natalja Garastsenko</td><td>30.86</td><td>4.41</td><td>-6.14</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>4</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/646/Cheddarhill-Berth-Balthasar/">Cheddarhill Berth Balthasar</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/646/Cheddarhill-Berth-Balthasar/">Robi</a></td><td>WSS</td><td>Tuuli Vaino</td><td>39.76</td><td>3.42</td><td>2.76</td><td>5</td><td>7.76</td><td>väga hea</td>
            <td>H-3</td><td>5</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/60/Folt-Point-Pollach-Bako/">Folt-Point-Pollach Bako</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/60/Folt-Point-Pollach-Bako/">Baki</a></td><td>VIZ</td><td>Helena Trus </td><td>46.26</td><td>2.94</td><td>9.26</td><td>10</td><td>19.26</td><td>hea</td>
            <td>H-3</td><td>6</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1755/Born-To-Win-White-Hugo/">Born To Win White Hugo</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1755/Born-To-Win-White-Hugo/">Hugo</a></td><td>VLK</td><td>Marje Piiroja</td><td>42.53</td><td>3.20</td><td>5.53</td><td>15</td><td>20.53</td><td>hea</td>
            <td>H-3</td><td>7</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1894/Maeglin-Hurricane/">Maeglin Hurricane</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1894/Maeglin-Hurricane/">Bolt</a></td><td>BC</td><td>Natalja Garastsenko</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr></table></div>  
  <table width="500" border="0" class="tekst">
    <tr><td height="10"></td></tr>
    <tr><td><a href="https://www.sportkoer.com/prox/search.php">Otsingu avalehele >></a></td></tr>
    <tr><td><a href="https://www.sportkoer.com/prox/trialcalendar/">Ürituste kalendri avalehele >></a></td></tr>
    <tr><td height="10"></td></tr>
  </table>
  <div id="footername"><a href="mailto:mari.oblikas(at)gmail.com">&#169; 2010-2024 Mari Oblikas</a></div>

</body>